{
  "paths": [
    {
      "_path": "R/library/matrixcalc/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "d26484ad271a9381f56955cfd0eb6ebd2893e1a4e78039d0767dac2477714811",
      "size_in_bytes": 893
    },
    {
      "_path": "R/library/matrixcalc/INDEX",
      "path_type": "hardlink",
      "sha256": "a70810552d936332190f7582037a8dd68e6949f31ffdc3544cb83cab46727b2f",
      "size_in_bytes": 3351
    },
    {
      "_path": "R/library/matrixcalc/MD5",
      "path_type": "hardlink",
      "sha256": "9e6d6462bfd74cd2d6e37aff8c103202b6e2b1e93e6d2eb35d98e22b35568e76",
      "size_in_bytes": 4480
    },
    {
      "_path": "R/library/matrixcalc/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "7ce517a1909290a84a11f8f9aa3f93bdc5e065fbfbc95d40873d5550c0e41160",
      "size_in_bytes": 1744
    },
    {
      "_path": "R/library/matrixcalc/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "8fb81c5bb79440c409496d56a0c057c8df5da836a51daec2112e15bdace69f66",
      "size_in_bytes": 1499
    },
    {
      "_path": "R/library/matrixcalc/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "165d249125fc36e60e611969ecb1b037b34842700d871f2e95131c2b4dfe21ba",
      "size_in_bytes": 859
    },
    {
      "_path": "R/library/matrixcalc/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "6b2178f7aeb22c0ae16b98404441dc34957d63e984e747c7cdfc9cfbed537bc0",
      "size_in_bytes": 629
    },
    {
      "_path": "R/library/matrixcalc/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c538a5e482ec1e489bf5e871c759d63e34a7090081dafd37577fb5852a343749",
      "size_in_bytes": 839
    },
    {
      "_path": "R/library/matrixcalc/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e89de02fb56dc0ce1b3771db5eef5e745b5ebd1af7a80ab2fa6452329d12a7b7",
      "size_in_bytes": 1588
    },
    {
      "_path": "R/library/matrixcalc/R/matrixcalc",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/matrixcalc/R/matrixcalc.rdb",
      "path_type": "hardlink",
      "sha256": "4913fd0f4ac55a4c410ace0707186131261f50fecc61bcca198efafac1b9ea87",
      "size_in_bytes": 20028
    },
    {
      "_path": "R/library/matrixcalc/R/matrixcalc.rdx",
      "path_type": "hardlink",
      "sha256": "3c392f39965a7bc4cfecdb4b9d7f31ef800fc3fb47c4b7bf422e2920f67dfb6a",
      "size_in_bytes": 1040
    },
    {
      "_path": "R/library/matrixcalc/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "6c6abe08cfed53354d3fa05433aa396863923acc328eb2f9eec5c7dfb717fbf1",
      "size_in_bytes": 1830
    },
    {
      "_path": "R/library/matrixcalc/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "96fc84269a1f75cead44fb5af7d40701136d1f3933248dc5a84ada438ad140c3",
      "size_in_bytes": 525
    },
    {
      "_path": "R/library/matrixcalc/help/matrixcalc.rdb",
      "path_type": "hardlink",
      "sha256": "2b00a9f84be396d57b3106fcd893915daa1c504da9446dc5029672032d2f3fd9",
      "size_in_bytes": 129010
    },
    {
      "_path": "R/library/matrixcalc/help/matrixcalc.rdx",
      "path_type": "hardlink",
      "sha256": "a8109b21b3683a4b6ed6d0f91ee891a329cb8547a9fd6ebd4092eeff73444828",
      "size_in_bytes": 1435
    },
    {
      "_path": "R/library/matrixcalc/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "5fe3413615c7b96b1de85e570cc856e320871fd71b2a8231e7c41e5ee51802a5",
      "size_in_bytes": 622
    },
    {
      "_path": "R/library/matrixcalc/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "2616cd1023d3c171da7b7e336f4915ace4f9eba3e7c4d641f1024e651c23ee67",
      "size_in_bytes": 8543
    },
    {
      "_path": "R/library/matrixcalc/html/D.matrix.html",
      "path_type": "hardlink",
      "sha256": "7960e170f7d5cc34af2e258f2717ebdc06d606365602c237c13a459673a7fb2e",
      "size_in_bytes": 2823
    },
    {
      "_path": "R/library/matrixcalc/html/E.matrices.html",
      "path_type": "hardlink",
      "sha256": "3223847c1b89a6691c6143e2eee8a018c8151cbe4dd42ca1e34487f74c097968",
      "size_in_bytes": 2939
    },
    {
      "_path": "R/library/matrixcalc/html/H.matrices.html",
      "path_type": "hardlink",
      "sha256": "b7b0360edc4a7715bae20168a7809e51b822cfbce57a4c8c876deda7d2e424f5",
      "size_in_bytes": 3268
    },
    {
      "_path": "R/library/matrixcalc/html/K.matrix.html",
      "path_type": "hardlink",
      "sha256": "8c0d31f2d8db8d73ed31a3b3ca5e26f4ea2c9f88e287bf9bc92ee35a5f7cc239",
      "size_in_bytes": 2630
    },
    {
      "_path": "R/library/matrixcalc/html/L.matrix.html",
      "path_type": "hardlink",
      "sha256": "bc4f61fcfa6a6a93208d36819aaaf8febabed47f57f189c1c7822daab6fb230a",
      "size_in_bytes": 2847
    },
    {
      "_path": "R/library/matrixcalc/html/N.matrix.html",
      "path_type": "hardlink",
      "sha256": "0eb5865914566dc676cd03dcaaa531e3afd3376dd2a8a78d6c5aa2bc6b61cdf5",
      "size_in_bytes": 2305
    },
    {
      "_path": "R/library/matrixcalc/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/matrixcalc/html/T.matrices.html",
      "path_type": "hardlink",
      "sha256": "00e4844b70dc1657acd0de374f3ad60c03665ba67548560b0184fbb543e44e18",
      "size_in_bytes": 2904
    },
    {
      "_path": "R/library/matrixcalc/html/commutation.matrix.html",
      "path_type": "hardlink",
      "sha256": "bea84cb8029c2544c9cbab9c3c114dc3da45fc96e96f88ddcfff778d8fe37180",
      "size_in_bytes": 2915
    },
    {
      "_path": "R/library/matrixcalc/html/creation.matrix.html",
      "path_type": "hardlink",
      "sha256": "989c4d88cb94c04a4f37f9774e797f71524f5dd2c1801a10c7a1aff3779441ee",
      "size_in_bytes": 2365
    },
    {
      "_path": "R/library/matrixcalc/html/direct.prod.html",
      "path_type": "hardlink",
      "sha256": "c1e82974371042f8601cd0f679e1bbb8c71632e350856415c76bf9a05c03c5b9",
      "size_in_bytes": 2404
    },
    {
      "_path": "R/library/matrixcalc/html/direct.sum.html",
      "path_type": "hardlink",
      "sha256": "f6fe953108f0fdac38cb8084237af38387fad3a75e1286d36813349ddd0407c9",
      "size_in_bytes": 2033
    },
    {
      "_path": "R/library/matrixcalc/html/duplication.matrix.html",
      "path_type": "hardlink",
      "sha256": "4ba5a0396e6fa2ea38cae3be2a7f0e855088a98ad1ff428c24dafacb0e7338ab",
      "size_in_bytes": 3095
    },
    {
      "_path": "R/library/matrixcalc/html/elimination.matrix.html",
      "path_type": "hardlink",
      "sha256": "1571429f06ec2dd223d61903872871b07fbe20b8ad0215ebdd931bd25496076a",
      "size_in_bytes": 2994
    },
    {
      "_path": "R/library/matrixcalc/html/entrywise.norm.html",
      "path_type": "hardlink",
      "sha256": "44da17fce04144a260bcfe1df04d3742120d9c014067321a4e6345c186fa9ec0",
      "size_in_bytes": 2709
    },
    {
      "_path": "R/library/matrixcalc/html/fibonacci.matrix.html",
      "path_type": "hardlink",
      "sha256": "7b42e8380f38e32bde752f01654be3f5d11b663970c512d3501074cf16cb6d3e",
      "size_in_bytes": 2082
    },
    {
      "_path": "R/library/matrixcalc/html/frobenius.matrix.html",
      "path_type": "hardlink",
      "sha256": "36e633a6a562538af45f4d12e710a5ce29341573e752a7b75674617af6b95c68",
      "size_in_bytes": 2513
    },
    {
      "_path": "R/library/matrixcalc/html/frobenius.norm.html",
      "path_type": "hardlink",
      "sha256": "171d881da63aa26de3aec89568e654f5da1cd5310a26e0f432b729ba702a36f9",
      "size_in_bytes": 2048
    },
    {
      "_path": "R/library/matrixcalc/html/frobenius.prod.html",
      "path_type": "hardlink",
      "sha256": "453b007c2bfaf329b5117079bd3949dabeea02268a4c75cbb40c9bab00130aa1",
      "size_in_bytes": 2504
    },
    {
      "_path": "R/library/matrixcalc/html/hadamard.prod.html",
      "path_type": "hardlink",
      "sha256": "70d9a82a04580786da2165bdecd50c9981fc128567cf4ca566a2a76bd552bf8e",
      "size_in_bytes": 2856
    },
    {
      "_path": "R/library/matrixcalc/html/hankel.matrix.html",
      "path_type": "hardlink",
      "sha256": "c6bda86f135bddf592780dd6bc2647b4640bb7479a3d98aef273c1b01ec435f5",
      "size_in_bytes": 2156
    },
    {
      "_path": "R/library/matrixcalc/html/hilbert.matrix.html",
      "path_type": "hardlink",
      "sha256": "855a2963d1ab8217491e03f3a5df3cdb55208997c36d937791aac5f9505f88bd",
      "size_in_bytes": 1902
    },
    {
      "_path": "R/library/matrixcalc/html/hilbert.schmidt.norm.html",
      "path_type": "hardlink",
      "sha256": "4e33a6e790bed821ab12d2afb0e82c5a2aece99a175026d06ecc6d970c6b9b0e",
      "size_in_bytes": 2087
    },
    {
      "_path": "R/library/matrixcalc/html/inf.norm.html",
      "path_type": "hardlink",
      "sha256": "9382ae052692d4eb89cfdfb61a3397cf2d7aec9605a5af8cb29c85401785fe88",
      "size_in_bytes": 2242
    },
    {
      "_path": "R/library/matrixcalc/html/is.diagonal.matrix.html",
      "path_type": "hardlink",
      "sha256": "574f430b855b1c4a2f43a26452bed99256e6f2f37f9c322e12dd07e826999ec0",
      "size_in_bytes": 2064
    },
    {
      "_path": "R/library/matrixcalc/html/is.idempotent.matrix.html",
      "path_type": "hardlink",
      "sha256": "637b548e8dd92605d029f2cad2aaba5f2df10c2866671d92d9976d30bd07d7b0",
      "size_in_bytes": 3854
    },
    {
      "_path": "R/library/matrixcalc/html/is.indefinite.html",
      "path_type": "hardlink",
      "sha256": "c4650efed35278ffb42e5d5f036a68158b57585ffe0134d8fb70ec2a21ce12cd",
      "size_in_bytes": 3394
    },
    {
      "_path": "R/library/matrixcalc/html/is.negative.definite.html",
      "path_type": "hardlink",
      "sha256": "d266f325e97777e07c3a25bef92aa0eceda8f55cff19f8fdbad6a74d7fbd279a",
      "size_in_bytes": 3439
    },
    {
      "_path": "R/library/matrixcalc/html/is.negative.semi.definite.html",
      "path_type": "hardlink",
      "sha256": "ead4c4ce7d1aebc3c6d98d80445c69488e6682cc5b1b47c8083e30e539c91db0",
      "size_in_bytes": 3500
    },
    {
      "_path": "R/library/matrixcalc/html/is.non.singular.matrix.html",
      "path_type": "hardlink",
      "sha256": "bf9371404d3d0421abbeb849fd26b21cfdc14856facb6343ed89324caaa0d304",
      "size_in_bytes": 2251
    },
    {
      "_path": "R/library/matrixcalc/html/is.positive.definite.html",
      "path_type": "hardlink",
      "sha256": "aaf4f5c297389383dacd42556d770f0f0f555d8c2341b1058fd7025c3fa274a3",
      "size_in_bytes": 3435
    },
    {
      "_path": "R/library/matrixcalc/html/is.positive.semi.definite.html",
      "path_type": "hardlink",
      "sha256": "6c3b8bdb1dc424ec4ad881c1185f3b4e9a3a1a45cc170b36e83532ed48891138",
      "size_in_bytes": 3376
    },
    {
      "_path": "R/library/matrixcalc/html/is.singular.matrix.html",
      "path_type": "hardlink",
      "sha256": "afb82e642d7a76bbf35b26941a492ec943d3c42bca79195ed38ed13bae0d3b81",
      "size_in_bytes": 2225
    },
    {
      "_path": "R/library/matrixcalc/html/is.skew.symmetric.matrix.html",
      "path_type": "hardlink",
      "sha256": "505daedf7c1ae68c0fbb57ff0c48beaa53a5a342ee82e4bf2a1bc8b2d01d6f2c",
      "size_in_bytes": 2337
    },
    {
      "_path": "R/library/matrixcalc/html/is.square.matrix.html",
      "path_type": "hardlink",
      "sha256": "124bdc3064e365be752dc620ba4d157313394bdbc6eff03d9ee5bdcb76257e73",
      "size_in_bytes": 1557
    },
    {
      "_path": "R/library/matrixcalc/html/is.symmetric.matrix.html",
      "path_type": "hardlink",
      "sha256": "4c1918972e509e07b96660a8f5c83bbb82e915c3040c23459b3023084620a950",
      "size_in_bytes": 1934
    },
    {
      "_path": "R/library/matrixcalc/html/lower.triangle.html",
      "path_type": "hardlink",
      "sha256": "3e7a6ead93025f13c2148e072594c18a7899bd6e5444aecad40e238889f5d864",
      "size_in_bytes": 1588
    },
    {
      "_path": "R/library/matrixcalc/html/lu.decomposition.html",
      "path_type": "hardlink",
      "sha256": "b8703f9fa38223e49c618dab99a95d5eb377b7079189096a863e82841dd41789",
      "size_in_bytes": 2637
    },
    {
      "_path": "R/library/matrixcalc/html/matrix.inverse.html",
      "path_type": "hardlink",
      "sha256": "4bad827e4760f7c4a9aac707c9455315962abc68e52494765b3fe03fc4dac13e",
      "size_in_bytes": 1578
    },
    {
      "_path": "R/library/matrixcalc/html/matrix.power.html",
      "path_type": "hardlink",
      "sha256": "a046d24511a00b14a6d91962fc2ebd3c743c92e6d8ef2f16fb1e535ce0327730",
      "size_in_bytes": 2007
    },
    {
      "_path": "R/library/matrixcalc/html/matrix.rank.html",
      "path_type": "hardlink",
      "sha256": "3c659ab6a71e3ba60de7f3dfa975231bc87d6bb17907d4a7de9649e122901b56",
      "size_in_bytes": 2175
    },
    {
      "_path": "R/library/matrixcalc/html/matrix.trace.html",
      "path_type": "hardlink",
      "sha256": "fda28ecd714bc3a9a1c299718ec0c6dbca26f22058bfffd0dad1028fca0a3764",
      "size_in_bytes": 1714
    },
    {
      "_path": "R/library/matrixcalc/html/maximum.norm.html",
      "path_type": "hardlink",
      "sha256": "440e61479fd4ae7dd5509352d1ce2803e4b7b0c4c29173913d529b1b8d27d4bd",
      "size_in_bytes": 2070
    },
    {
      "_path": "R/library/matrixcalc/html/one.norm.html",
      "path_type": "hardlink",
      "sha256": "bdb6d624397f341f483a40e13fa8d6d5570813cb57787165cc788cde4fb26213",
      "size_in_bytes": 2196
    },
    {
      "_path": "R/library/matrixcalc/html/pascal.matrix.html",
      "path_type": "hardlink",
      "sha256": "72d81821c0f230e20cf1cb07757f9019c92f0d2e1893a21fbd03428fd9076115",
      "size_in_bytes": 2293
    },
    {
      "_path": "R/library/matrixcalc/html/s.html",
      "path_type": "hardlink",
      "sha256": "7e7fc159b118260f62ae0b981ec46fb3b872dbe0749bea45fa1be94f8f1ed6d2",
      "size_in_bytes": 1995
    },
    {
      "_path": "R/library/matrixcalc/html/set.submatrix.html",
      "path_type": "hardlink",
      "sha256": "e924e74fe7e14772fffa06bb53c37b70a3b34370e7509341e9b8de0c1ccc6db2",
      "size_in_bytes": 2418
    },
    {
      "_path": "R/library/matrixcalc/html/shift.down.html",
      "path_type": "hardlink",
      "sha256": "7b052764a40d049861e82afa415ad404026bbce4f6841b872ae2a653a3dd192e",
      "size_in_bytes": 1811
    },
    {
      "_path": "R/library/matrixcalc/html/shift.left.html",
      "path_type": "hardlink",
      "sha256": "82b2677b58ecdfe4e0f18a4ea1ff35a3b5348f71312143144a876a96dcb37cb7",
      "size_in_bytes": 1865
    },
    {
      "_path": "R/library/matrixcalc/html/shift.right.html",
      "path_type": "hardlink",
      "sha256": "2f90fda973c26203c9b7762b495b59b1faea9d6126d5c34f1fc6e3ac0dbf3f2d",
      "size_in_bytes": 1863
    },
    {
      "_path": "R/library/matrixcalc/html/shift.up.html",
      "path_type": "hardlink",
      "sha256": "69c78fdb9ba966d38d201b506f099e7f4ba99f92bb0f6069f60aafb8f1b7aa17",
      "size_in_bytes": 1814
    },
    {
      "_path": "R/library/matrixcalc/html/spectral.norm.html",
      "path_type": "hardlink",
      "sha256": "581efee4e5a7f355c4c18c0abcb61dcc5f0e6296f45a2d168ba11c29d02701c9",
      "size_in_bytes": 2851
    },
    {
      "_path": "R/library/matrixcalc/html/stirling.matrix.html",
      "path_type": "hardlink",
      "sha256": "80bdf0aa19c883274926b74f75c5c95701259169737e3e393a38543bfc4344d5",
      "size_in_bytes": 2702
    },
    {
      "_path": "R/library/matrixcalc/html/svd.inverse.html",
      "path_type": "hardlink",
      "sha256": "a1a5037a85635b8a95f271591cd0b22bbfa64fdb27c8ae78e05352089d68927f",
      "size_in_bytes": 1866
    },
    {
      "_path": "R/library/matrixcalc/html/symmetric.pascal.matrix.html",
      "path_type": "hardlink",
      "sha256": "e9a1e5ea39dd66833fffe4393a4b5d9e2bf30891d34eb435de192a77b9cdbc36",
      "size_in_bytes": 2391
    },
    {
      "_path": "R/library/matrixcalc/html/toeplitz.matrix.html",
      "path_type": "hardlink",
      "sha256": "4008eec8cfd44d1f115cf1eddeb972d7487b1970dbb7f809468adc8d6edfbb4b",
      "size_in_bytes": 1924
    },
    {
      "_path": "R/library/matrixcalc/html/u.vectors.html",
      "path_type": "hardlink",
      "sha256": "62aee4dfff3e72d919812d55dfee866743e860750bc097f793c137aa65a73a68",
      "size_in_bytes": 2705
    },
    {
      "_path": "R/library/matrixcalc/html/upper.triangle.html",
      "path_type": "hardlink",
      "sha256": "21e881e5754e3c08bf670881c3efc0af71512d520bbeeb1dfee4ed642ddac0bb",
      "size_in_bytes": 1587
    },
    {
      "_path": "R/library/matrixcalc/html/vandermonde.matrix.html",
      "path_type": "hardlink",
      "sha256": "3a12411648f680d88638e72af9e450d825180881b28ffd7c4b4baf18171965bf",
      "size_in_bytes": 2416
    },
    {
      "_path": "R/library/matrixcalc/html/vec.html",
      "path_type": "hardlink",
      "sha256": "b8692843c4af8e9d9d026de27f1faa0ee9f7f7ecc5a0597f6f2042ce52e49f9c",
      "size_in_bytes": 1512
    },
    {
      "_path": "R/library/matrixcalc/html/vech.html",
      "path_type": "hardlink",
      "sha256": "5bd0bc93d3330f9ba69f5185a21e88405d37d7bda20f1622bda7a786a9871924",
      "size_in_bytes": 1683
    }
  ],
  "paths_version": 1
}